import 'package:flutter/material.dart';

class SlipGajiScreen extends StatelessWidget {
  const SlipGajiScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
